/*
 * @Date: 2021-12-07 10:45:23
 * @LastEditors: JinxuChen
 * @LastEditTime: 2021-12-15 16:29:48
 * @FilePath: \GpsCardAdmin\src\utils\checkout-status.js
 * @description: 将接口里面的kindId转化为文字
 */
exports.install = function (Vue, options) {
    Vue.prototype.checkoutStatus = function(value) {
        if(value === 0) {
            return '未启用'
        } else if(value === 1 ) {
            return '黑名单'
        } else if(value === 2) {
            return '白名单'
        }
    }
}